Bug 17412 - Security problems in 2.2.16
Security problems in 2.2.16
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Depends On:
  Show dependency treegraph
Reported: 2000-09-11 13:50 EDT by jpranevich
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-12-14 20:44:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jpranevich 2000-09-11 13:50:49 EDT
Linux 2.2.17 is out, fixes a couple security problems. (Minor, but 

IDE/SCSI raw commands - We now require CAP_SYS_RAW_IO for these. 
IP chains - A casting error could occasionally make frames be treated as 
fragment zero 
Keymap reload - Keymap reloads now require root
Comment 1 Alan Cox 2002-12-14 20:44:41 EST
Someone forgot to close this bug a long time ago, Squashing it now

Alan the bugzilla womble

Note You need to log in before you can comment on or make changes to this bug.